body {
    color: #1E3990;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 100%;
    margin: 0;
    text-align: left;
}

span{color:#000;}
a{
text-decoration:none;
color:#7BA5CD;
}
.logo {
    background: url("../images/logo_mewa.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 140px;
    margin: 10px 0 0 60px;
    width: 150px;
}
#slogan_big {
    color: #1E3990;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: bold;
    margin-left: 80px;
    margin-top: 40px;
    width: 400px;
}
#slogan_small {
    color: #1E3990;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-left: 80px;
    margin-top: 10px;
    width: 400px;
}
#body_inner {
    height: auto;
    margin: 0 auto;
    text-align: left;
    width: 800px;
}
#component{
    background: url("../images/content_bg.png") repeat-y scroll 0 0 transparent;
	float:left;
	height:auto;
    width: 840px;
}
#header{
    background: url("../images/header_top.png") no-repeat scroll 0 0 transparent;
	float:left;
	height:141px;
    width: 840px;
}
#top {
    background: url("../images/header.png") repeat-y scroll 0 0 transparent;
    float: left;
    height: 150px;
    width: 840px;
}
#footer {
    background: url("../images/footer.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 10px;
    height: 21px;
    padding: 10px 30px 0 0;
    text-align: right;
    width: 810px;
}
#menu {
    float: left;
    min-height: 300px;
    padding-left: 16px;
    width: 230px;
}
#content_inner {
    float: left;
    padding-left: 45px;
    width: 480px;
}
.menu a{
	color:#FFFFFF;
    font-size: 14px;
}
#current a {
	color:#1E3990;
    font-size: 14px;
}
ul.menu {
    list-style: none outside none;
    margin: 35px 0 0 1px;
    padding: 0;
}
.menu li {
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding-left: 40px;
    width: 192px;
}
#current {
    background: none repeat scroll 0 0 #FFFFFF;
}
#slider {
    float: left;
    margin-left: 290px;
    margin-top: 2px;
    width: 526px;
}